Bug 1413635 - build for ppc64le
Summary: build for ppc64le
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cri-o
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 15:14 UTC by Neil Horman
Modified: 2017-12-25 07:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-25 07:04:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Neil Horman 2017-01-16 15:14:12 UTC
Please enable ocid for ppc64le arches.

Comment 1 Fedora End Of Life 2017-02-28 11:00:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Lokesh Mandvekar 2017-12-25 07:04:31 UTC
ocid has been renamed to cri-o and is available for ppc64le https://koji.fedoraproject.org/koji/buildinfo?buildID=1010106


Note You need to log in before you can comment on or make changes to this bug.